<?php
/* $Id: PDFReceipt.php 6941 2014-10-26 23:18:08Z daintree $*/

include('includes/session.inc');
include('includes/newheader.php');
ob_start();

include('includes/PDFStarter.php');

if (isset($_GET['id'])) {
		$_SESSION['id'] = stripslashes($_GET['id']);
	}
	$id= $_SESSION['id'];
if (isset($_GET['transno'])) {
		$_SESSION['transno'] = stripslashes($_GET['transno']);
	}
	$transno= $_SESSION['transno'];
echo "Not Authorized "
?>